.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.jc {
  color: #AE7126;
  font-weight: bold;
}
.kt {
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
.st {
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
.bodycontent-text {
  text-indent: 2em;
  font-size: 1em;
}
.bodycontent-text1 {
  text-indent: 2em;
  font-size: 1.05em;
  color: #AE7126;
}
.bodycontent-text2 {
  text-indent: 2em;
  font-family: "MYing Hei S", Hei, "黑体";
  font-size: 1em;
}
.bk1 {
  padding: 0.5em;
  margin:1em 0em;
  border: solid #AE7126 1px;
}
.bodycontent-first-title {
  color: #AE7126;
  font-size: 1.5em;
  text-align: center;
    text-indent:0em;
}
h2.bodycontent-second-title {
  color: #AE7126;
  font-size: 1.3em;
    text-indent:0em;
  text-align: center;
}
h3.bodycontent-third-title {
  font-size: 1.2em;
  text-indent:0em;
}
.copyright-title {
  font-size: 1.2em;
  text-align: center;
  border-width: 1.5px;
    text-indent: 0em;
  border-style: none none solid none;
}
.copyright-text {
  text-indent: 0em;
  font-size: 1em;
}
.bodycontent-text_center {
  color: #AE7126;
  text-align: center;
  font-weight: bold;
  font-size: 1.05em;
}
.bk2 {
  padding: 0.5em;
  margin:1em 0em;
  background-color: #EBCA9F;
  border: solid #FFF 1px;
}
.bodycontent-text_yinwen {
  text-indent: 2em;
  font-size: 1em;
  font-family: STKai, "MKai PRC", Kai, "楷体";
}
span.math-sub {
  font-size: 0.7em;
  vertical-align: sub;
}
